#cboxLoadedContent{margin-bottom: 0px;}
#cboxClose{
    background: url("../img/close.png") no-repeat scroll left top;
    width: 30px;
    margin: 0 0 -2000px 0px;
    top: 0 !important;
    z-index: 999 !important;
}

.left{
    float: left;
}

.center{
    text-align: center;
    margin: 20px 0;
}

#cboxContent{
    -webkit-box-shadow: 0 0 5px 0 #d6d6d6;
    box-shadow: 0 0 5px 0 #d6d6d6; 
}

.boxFull{
    float: left;
    width: 100%;
    padding: 0% 5%;
}

.boxLeft{
    float: left;
    width: 60%;
    padding: 0% 5%;
}

.inlineContent .boxLeft ul li{
    margin-bottom: 10px;
}

.boxRight{
    background: #659a40;
    color: #fff;
    float: left;
    width: 40%;
    padding: 0% 5%;
}

.boxRight.noBackground{
    background: none;
}

.boxRight h4{
    color: #fff;
}

.pricing-row{margin: 1.5em 0em; }
.price-table{-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.4);
box-shadow: 0 0 3px 0 rgba(0,0,0,0.4);}
.price-table .title{background: #659A40; margin-top: 1.5em; padding-bottom: 1.5em; color: #fff;}
.price-table .title h3{background: #70ac48; margin: 0; padding: 0.5em 0em; border-bottom: 1px solid #78b94f;}
.price-table .pricing{background: #fff; border: 1px solid #c1c1c1; padding: 1.5em 0em; }
.price-table .pricing h4{margin: 0;}
.price-table .pricing ul{text-align: left !important; padding: 0; list-style: none;}
.price-table .pricing ul li{padding: 10px 0; text-align: center; border-top: 1px solid #c1c1c1;}
.price-table .pricing ul li:last-child{border-bottom: 1px solid #c1c1c1;}

iframe{background: none !important;}
iframe .info h2 {display: none !important;}